/* line 28, ../sass/_vars.scss */
span[class^="fa-"], span[class*=" fa-"], .postsNav span {
  font-family: FontAwesome;
}

/* line 40, ../sass/_vars.scss */
.glyph {
  border-radius: 50%;
  box-shadow: 0 0 0 8px #f3f4f5, 0 0 5px 8px rgba(0, 0, 0, 0.2);
  margin: 10px auto;
}

@font-face {
  font-family: 'gothammedium';
  src: url("../fonts/gotham-medium-webfont.eot");
  src: url("../fonts/gotham-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-medium-webfont.woff2") format("woff2"), url("../fonts/gotham-medium-webfont.woff") format("woff"), url("../fonts/gotham-medium-webfont.ttf") format("truetype"), url("../fonts/gotham-medium-webfont.svg#gothammedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambook_italic';
  src: url("../fonts/gotham-bookitalic-webfont.eot");
  src: url("../fonts/gotham-bookitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-bookitalic-webfont.woff2") format("woff2"), url("../fonts/gotham-bookitalic-webfont.woff") format("woff"), url("../fonts/gotham-bookitalic-webfont.ttf") format("truetype"), url("../fonts/gotham-bookitalic-webfont.svg#gothambook_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambook';
  src: url("../fonts/gotham-book-webfont.eot");
  src: url("../fonts/gotham-book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-book-webfont.woff2") format("woff2"), url("../fonts/gotham-book-webfont.woff") format("woff"), url("../fonts/gotham-book-webfont.ttf") format("truetype"), url("../fonts/gotham-book-webfont.svg#gothambook") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 43, ../sass/_typography.scss */
.h1, h1 {
  font-family: "gothammedium", Helvetica, sans-serif;
  font-weight: 500;
  margin: 0 0 35px 0;
  color: #474747;
  font-size: 48px;
  line-height: 55px;
  text-transform: uppercase;
}

/* line 52, ../sass/_typography.scss */
.h2, h2 {
  font-family: "gothammedium", Helvetica, sans-serif;
  font-weight: 500;
  margin: 0 0 20px 0;
  color: #474747;
  font-size: 38px;
  line-height: 42px;
}

/* line 60, ../sass/_typography.scss */
.h3, h3 {
  font-family: "gothambook";
  font-weight: 400;
  margin: 0 0 15px 0;
  color: #595959;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.005em;
}

/* line 69, ../sass/_typography.scss */
.h4, h4 {
  font-family: "gothambook";
  font-weight: 400;
  margin: 0 0 35px 0;
  color: #979797;
  font-size: 26px;
  line-height: 38px;
}

/* line 77, ../sass/_typography.scss */
.h5, h5 {
  font-family: "gothammedium", Helvetica, sans-serif;
  font-weight: 500;
  margin: 0 0 15px 0;
  color: #595959;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0.005em;
}

/* line 86, ../sass/_typography.scss */
.h6, h6 {
  font-family: "gothammedium", Helvetica, sans-serif;
  font-weight: 500;
  margin: 0 0 15px 0;
  color: #595959;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.005em;
  text-transform: uppercase;
}

@-ms-viewport {
  width: device-width;
}
/* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important;
}

/* line 31, ../sass/bootstrap/_responsive-utilities.scss */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  /* line 7, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .visible-xs {
    display: block !important;
  }

  /* line 10, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  table.visible-xs {
    display: table;
  }

  /* line 11, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  tr.visible-xs {
    display: table-row !important;
  }

  /* line 12, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  /* line 49, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-xs-block {
    display: block !important;
  }
}

@media (max-width: 767px) {
  /* line 54, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-xs-inline {
    display: inline !important;
  }
}

@media (max-width: 767px) {
  /* line 59, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 7, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .visible-sm {
    display: block !important;
  }

  /* line 10, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  table.visible-sm {
    display: table;
  }

  /* line 11, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  tr.visible-sm {
    display: table-row !important;
  }

  /* line 12, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 68, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-sm-block {
    display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 73, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-sm-inline {
    display: inline !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 78, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* line 7, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .visible-md {
    display: block !important;
  }

  /* line 10, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  table.visible-md {
    display: table;
  }

  /* line 11, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  tr.visible-md {
    display: table-row !important;
  }

  /* line 12, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 87, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-md-block {
    display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* line 92, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-md-inline {
    display: inline !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* line 97, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-md-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  /* line 7, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .visible-lg {
    display: block !important;
  }

  /* line 10, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  table.visible-lg {
    display: table;
  }

  /* line 11, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  tr.visible-lg {
    display: table-row !important;
  }

  /* line 12, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  /* line 106, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  /* line 111, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-lg-inline {
    display: inline !important;
  }
}

@media (min-width: 1200px) {
  /* line 116, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  /* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  /* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .hidden-lg {
    display: none !important;
  }
}
/* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
.visible-print {
  display: none !important;
}

@media print {
  /* line 7, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .visible-print {
    display: block !important;
  }

  /* line 10, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  table.visible-print {
    display: table;
  }

  /* line 11, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  tr.visible-print {
    display: table-row !important;
  }

  /* line 12, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
/* line 150, ../sass/bootstrap/_responsive-utilities.scss */
.visible-print-block {
  display: none !important;
}
@media print {
  /* line 150, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-print-block {
    display: block !important;
  }
}

/* line 157, ../sass/bootstrap/_responsive-utilities.scss */
.visible-print-inline {
  display: none !important;
}
@media print {
  /* line 157, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-print-inline {
    display: inline !important;
  }
}

/* line 164, ../sass/bootstrap/_responsive-utilities.scss */
.visible-print-inline-block {
  display: none !important;
}
@media print {
  /* line 164, ../sass/bootstrap/_responsive-utilities.scss */
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  /* line 18, ../sass/bootstrap/mixins/_responsive-visibility.scss */
  .hidden-print {
    display: none !important;
  }
}
/*------------------------------*\
        Layout
\*------------------------------*/
/* line 15, ../sass/default.scss */
html,
body {
  font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
  font-size: 16px;
  color: #5d5d5d;
  line-height: 35px;
  letter-spacing: 0.025em;
}

/* line 24, ../sass/default.scss */
* {
  -webkit-font-smoothing: antialiased;
}

/*------------------------------*\
        Global
\*------------------------------*/
@media (max-width: 768px) {
  /* line 31, ../sass/default.scss */
  h1 {
    font-size: 38px;
    line-height: 45px;
  }
}

/* line 60, ../sass/default.scss */
a {
  transition: all 0.3s ease;
  color: #ffaa00;
  text-decoration: none;
}
/* line 65, ../sass/default.scss */
.theComment a {
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
}
/* line 13, ../sass/_mixins.scss */
a.readmore:after {
  content: '\00A0 \203A';
}

/* line 74, ../sass/default.scss */
a:hover {
  color: #01eaff;
  text-decoration: none;
}

/* line 80, ../sass/default.scss */
a img {
  border: 0;
}

/* line 84, ../sass/default.scss */
img {
  vertical-align: top;
}

/* line 88, ../sass/default.scss */
hr {
  border: none;
  width: 100%;
  height: 3px;
  overflow: hidden;
  margin: 40px 0;
  clear: both;
  border-top: 1px solid #5d5d5d;
}
/* line 97, ../sass/default.scss */
.table-portfolio hr {
  margin: 25px 0 47px;
}

/* line 102, ../sass/default.scss */
p {
  margin: 0 0 20px;
}
/* line 105, ../sass/default.scss */
p:last-child {
  margin-bottom: 0;
}

/* line 110, ../sass/default.scss */
blockquote {
  font-family: "gothambook";
  font-weight: 400;
  background: transparent;
  text-align: left;
  font-size: 24px;
  font-style: italic;
  line-height: 35px;
  letter-spacing: 0.025em;
  color: #979797;
  padding: 0 0 0 30px;
  margin: 40px 0;
  border-left: 1px solid #01eaff;
}
/* line 127, ../sass/default.scss */
blockquote p:last-child {
  margin: 0;
}
/* line 131, ../sass/default.scss */
blockquote a {
  font-weight: normal;
  color: #f9d35d !important;
}
/* line 135, ../sass/default.scss */
blockquote a:hover {
  color: #f9d35d !important;
  text-decoration: none;
}
/* line 141, ../sass/default.scss */
blockquote strong {
  font-weight: 600;
}

/* line 146, ../sass/default.scss */
ul, ol {
  margin: 15px 0 20px 25px;
  padding: 0;
}

/* line 151, ../sass/default.scss */
li {
  margin: 0 0 10px;
  padding: 0;
}

/* line 156, ../sass/default.scss */
ul {
  list-style: none;
}

/* line 160, ../sass/default.scss */
ul li {
  list-style: disc outside none;
}

/* line 164, ../sass/default.scss */
#contentArea li {
  font-size: 13px;
  line-height: 1.46154;
}

/*------------------------------*\
        Link Buttons
\*------------------------------*/
/* line 172, ../sass/default.scss */
a.link-button, p.link-button a, a span.link-button, a.button, input[type="submit"].link-button, input[type="image"].link-button, div.link-button {
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  font-family: "gothammedium", Helvetica, sans-serif;
  font-weight: 500;
  padding: 8px 15px;
  color: #fff;
  font-size: 21px;
  text-transform: uppercase;
  text-align: center;
  border: none;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViNjhkZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q0NWRjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: linear-gradient(to bottom, #eb68de, #d45dcc);
  background-color: #d45dcc;
  color: #fff;
}
/* line 57, ../sass/_mixins.scss */
a.link-button:hover, p.link-button a:hover, a span.link-button:hover, a.button:hover, input[type="submit"].link-button:hover, input[type="image"].link-button:hover, div.link-button:hover {
  background-image: none;
  background-color: #d45dcc;
}

/* line 176, ../sass/default.scss */
p:empty {
  display: none;
}
